::selection {
    background-color: #00C9B7;
    color: white;
}


html, body {
    scroll-behavior: smooth;
    overflow-x: hidden;
}

table {
    border-radius: 15px;
}

tbody tr:nth-child(even) {
    background-color: rgba(0,0,0,0.1);
}

#home-div {  
    min-height: 100vh;
    min-height: 100svh;
}

#descriptors {  
    min-height: calc(100vh - 3rem);
    min-height: calc(100svh - 3rem);
}

.cstm-txt-shadow {
    text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}